<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a62bd1d07d5b5e993daa9a23dec1f33d">
  <dict>
    <!--2024-05-31 15:03:58.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:03:58.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
